Video Screencast Help

Integration

Results for Integration

I need a solution I All We have a Backup Exec Appliance 3600 R2  with product version 3.0.422.0 (Stand Alone). My Backup Exec 2012  is Version 14.0 Rev. 1798 (64 Bit) when try ...
Forum Discussion by Nuno Grave | 20 Mar 2014 | 9 comments
I need a solution We have Enterprise Vault v9.0.4 running on Windows 2003 Enterprise server. I need to install EV plugin (client) on Windows 7 x64 machine. The machine has Office 2013 ...
This issue has been solved
Forum Discussion by rsiddiqi | 21 Mar 2014 | 2 comments
I need a solution Hello,   I have a problem when i tried to apply an retention plan on EV 10.0.4 HF1 MSCS Cluster. I've tested the xml File on the EV test environnement and ...
This issue has been solved
Forum Discussion by Grégory Rabillon | 21 Mar 2014 | 10 comments
I need a solution Hello, We have a custom workflow failing intermittently with below error logs. This has started after we upgraded our Altiris environment to 7.5. Our SD ...
This issue has been solved
Forum Discussion by snm1502 | 03 Apr 2014 | 5 comments
I need a solution Installing the client and allow connections to the server endpoint, the firewall is off not allow me to send log in installation package, but if client responds ping ...
Forum Discussion by INDUSTRIA REYES | 20 Mar 2014 | 6 comments
I need a solution Hello all, We have successfully migrated Altiris 7.1 SP2 to Altiris 7.5. We made a mistake in upgrading Site servers & Agents. We upgraded some agents ...
Forum Discussion by Krunal Solanki | 19 Mar 2014 | 4 comments
I need a solution With UNIX/Linux master/media servers, does LDAP authentiation (NBAT) work with NBAC in NBU 7.5 ?  The "NBU 7.5 Security and Encryption Guide" mentions ...
This issue has been solved
Forum Discussion by John_P_Lockney | 12 Apr 2014 | 2 comments
I need a solution Customer, with Netbackup 7.5.0.7 policy for VMWare.  OS Linux RH 2.6    When we started the backup job for the policy of VMWare vSphere in an exclamation ...
Forum Discussion by Anderson Almeida | 18 Mar 2014 | 3 comments
I need a solution Hi Folks: Could some one please guide me where can I get the API for symantec endpoint protection manager ? Basically I want to call these API from another ...
Forum Discussion by 56bit | 18 Mar 2014 | 10 comments
I need a solution Hello, We have upgraded our Altiris environment to 7.5 last weekend and SD was already on 7.5. I am unsure if the issue is because of that, however, we are unable ...
This issue has been solved
Forum Discussion by snm1502 | 19 Mar 2014 | 3 comments